update=ven 25 gen 2019 12:28:21 CET
version=1
last_client=kicad
[cvpcb]
version=1
NetIExt=net
[eeschema]
version=1
LibDir=../../KICAD
[eeschema/libraries]
LibName1=power
LibName2=device
LibName3=switches
LibName4=relays
LibName5=motors
LibName6=transistors
LibName7=conn
LibName8=linear
LibName9=regul
LibName10=74xx
LibName11=cmos4000
LibName12=adc-dac
LibName13=memory
LibName14=xilinx
LibName15=microcontrollers
LibName16=dsp
LibName17=microchip
LibName18=analog_switches
LibName19=motorola
LibName20=texas
LibName21=intel
LibName22=audio
LibName23=interface
LibName24=digital-audio
LibName25=philips
LibName26=display
LibName27=cypress
LibName28=siliconi
LibName29=opto
LibName30=atmel
LibName31=contrib
LibName32=valves
LibName33=/home/daylan/Proyectos/005_V_Chordata/KICAD/chordata
[pcbnew]
version=1
PageLayoutDescrFile=../Chordata_A4_vert_layout.kicad_wks
LastNetListRead=
PadDrill=0.762
PadDrillOvalY=0.762
PadSizeH=1.524
PadSizeV=1.524
PcbTextSizeV=1.5
PcbTextSizeH=1.5
PcbTextThickness=0.3
ModuleTextSizeV=1
ModuleTextSizeH=1
ModuleTextSizeThickness=0.15
SolderMaskClearance=0.09999999999999999
SolderMaskMinWidth=0
DrawSegmentWidth=0.2
BoardOutlineThickness=0.15
ModuleOutlineThickness=0.15
[general]
version=1
[schematic_editor]
version=1
PageLayoutDescrFile=../Chordata_A4_vert_layout.kicad_wks
PlotDirectoryName=
SubpartIdSeparator=0
SubpartFirstId=65
NetFmtName=
SpiceForceRefPrefix=0
SpiceUseNetNumbers=0
LabSize=55
